[Bug 492974] Review Request: calf - Audio plugins pack

bugzilla at redhat.com bugzilla at redhat.com
Tue Apr 7 07:10:35 UTC 2009


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=492974


Marcela Maslanova <mmaslano at redhat.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |ASSIGNED
         AssignedTo|nobody at fedoraproject.org    |mmaslano at redhat.com
               Flag|                            |fedora-review?




--- Comment #1 from Marcela Maslanova <mmaslano at redhat.com>  2009-04-07 03:10:34 EDT ---
rpm -ivh /home/marca/calf-0.0.18.3-1.fc11.x86_64.rpm 
\error: Failed dependencies:                                           
        liblash.so.1()(64bit) is needed by calf-0.0.18.3-1.fc11.x86_64
Shouldn't be lash in requirements for calf package?

Also I can't check md5sum because on the upstream page is for download version
0.0.17. Could you send me a link for download 0.0.18? Thanks.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.




More information about the package-review mailing list